[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Web XML output question

From: Colin Watson <cjwatson_at_debian.org>
Date: 2002-12-30 16:37:56 CET

On Mon, Dec 30, 2002 at 03:52:33PM +0100, Damir Dezeljin wrote:
> Hi.
>
> > Python bindings aren't built at the moment because I'm not sure how to
> > deal with the fact that the default /usr/bin/python in woody was 2.1
> > (although python2.2 was available). Suggestions appreciated.
>
> I don't understand where the problem is. Woody (Debian 3.0) r1 has
> Python2.2 . Ok ... the default one is Python 2.2 ... you can just make the
> python binding Python2.2 dependant.

It's really to do with python-dev pointing at 2.1. My python-fu is
sufficiently low that I'm not sure what effect this has; swig1.3 has a
build-dependency on python-dev (>= 2.2), python-dev (<< 2.3).

> If I can help, please let me know.

A patch that makes the swig1.3 package build with an installed
python2.2-dev despite an older python-dev would probably be enough for
me to get python2.2-subversion going.

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Dec 30 16:38:41 2002

This is an archived mail posted to the Subversion Dev mailing list.